import org.kde.qt.*;
import org.kde.koala.*;

public class KDatePickTest {


   public static void main (String[] args) {

      KLocale.setMainCatalogue("kdelibs");
      KApplication app = new KApplication(args,"KDatePickerTest");
      KDatePicker picker = new KDatePicker();
      app.setMainWidget(picker);
      picker.show();
      app.exec();
      return;

   }

   static {
      qtjava.initialize();
      kdejava.initialize();
   }

}
